/****TEXT AND NAV****/

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#00A7B9;
	margin:0;
	text-align:left;
}

h1 {
	margin:0 0 30px 0;
	font-size:1.5em;
}

.two-col h1 {
	margin:10px 0 10px 0;
}

h1.orange {
	color:#F37332;
}

h1.blue {
	color:#00AEEE;
}

h2 {
	color:#FFF;
	font-size:1.2em;
}

.three-links .equal-03 h2 {
	padding:0 4%;
	margin:0;
	font-size:90%;
	height:40px;
	line-height:40px;
}

footer .equal-03 h2 {
	padding:0;
	margin:0
}

a:link, a:visited {
	color:#00A7B9;
}

a:active, a:hover {
	text-decoration:none;
}

.contact-list a:link, .contact-list a:visited {
	color:#FFF;
}

.contact-list a:active, .contact-list a:hover {
	text-decoration:none;
}

nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

nav ul li {
	float:left;
	position:relative;
    margin:0;
}

nav.navbar ul li {
   	margin:0 20px 0 0;
   	clear:both;
}

nav.footer-logos ul {
	float:right;
	width:100%;
	padding:4% 0 0 0;
}

nav.footer-logos ul li {
	margin:0 3.6% 0 0;
	width:18.72%;
}

nav.footer-logos ul li img {
	width:100%;
}

nav.navbar ul li.right-side, nav.footer-logos ul li.right-side {
   	margin:0;
}

nav.footer-logos ul li.right-side {
	width:10.72%;
}

nav.footer-nav ul li {
	margin:0 15px 0 0;
	line-height:55px;
}

.op-page nav.footer-nav ul {
	margin:10px 0 0 0;
}

nav.navbar a:link, nav.navbar a:visited {
	color:#535861;
	text-decoration:none;
}

nav.navbar a:active, nav.navbar a:hover {
	color:#00A7B9;
	text-decoration:none;
}

nav.footer-nav a:link, nav.footer-nav a:visited, #lateral-div a:link, #lateral-div a:visited {
	color:#FFF;
	text-decoration:none;
}

nav.footer-nav a:active, nav.footer-nav a:hover {
	color:#CCC;
	text-decoration:none;
}

#lateral-div {
	line-height:55px;
}

.latest-news .title {
	color: #00a7b9;
	font-size: 24px;
	margin: 0 0 15px;
	padding: 1% 1% 0;
}

.latest-news .headline {
	color: #00a7b9;
	font-size: 18px;
}